# addon.configure Executes a addon's configuration callback
Usage
    addon.configure [-q] <id>
Description
Executes the configuration callback of the specified addon.
Switches
-q | --quiet
Makes the command run quietly
Syntax Specification
    addon.configure [-q] <id:string>
See also
addon.register addon.setconfigurecallback

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010